h1{
	color: #000;
	margin-top: 1em;
	margin-bottom: 0;
	font-size: x-large;
	text-align: center;
}

form{
	padding:10px;
	margin: 10px auto;
	width:230px;
	border-style:solid;
	border-width:1px;
	border-color:#ccc;
	border-radius:10px;
	box-shadow: 5px 5px 5px #888888;
	font-family: monospace;
	font-weight: bold;
	text-align: center;
}

button{
	margin-top: 10px;
	font-family: monospace;
	font-weight: bold;
}
select{
	font-family: monospace;
	
}

form table{
	width: 100%;
}